[
    {
        "id": 1,
        "quality": 1,
        "starLevel": 1,
        "levelMin": 1,
        "levelMax": 20,
        "preposition": "&",
        "honourConsume": "40005&40",
        "fundConsume": 11000,
        "timeConsume": 600
    },
    {
        "id": 2,
        "quality": 2,
        "starLevel": 1,
        "levelMin": 1,
        "levelMax": 20,
        "preposition": "1&",
        "honourConsume": "40005&70",
        "fundConsume": 19000,
        "timeConsume": 1200
    },
    {
        "id": 3,
        "quality": 3,
        "starLevel": 1,
        "levelMin": 1,
        "levelMax": 20,
        "preposition": "1&2",
        "honourConsume": "40005&100",
        "fundConsume": 27000,
        "timeConsume": 1800
    },
    {
        "id": 4,
        "quality": 4,
        "starLevel": 1,
        "levelMin": 1,
        "levelMax": 20,
        "preposition": "1&3",
        "honourConsume": "40005&140",
        "fundConsume": 40000,
        "timeConsume": 2700
    },
    {
        "id": 5,
        "quality": 1,
        "starLevel": 2,
        "levelMin": 21,
        "levelMax": 40,
        "preposition": "&",
        "honourConsume": "40005&70",
        "fundConsume": 18000,
        "timeConsume": 900
    },
    {
        "id": 6,
        "quality": 2,
        "starLevel": 2,
        "levelMin": 21,
        "levelMax": 40,
        "preposition": "5&2",
        "honourConsume": "40005&110",
        "fundConsume": 31000,
        "timeConsume": 2700
    },
    {
        "id": 7,
        "quality": 3,
        "starLevel": 2,
        "levelMin": 21,
        "levelMax": 40,
        "preposition": "5&3&6",
        "honourConsume": "40005&160",
        "fundConsume": 45000,
        "timeConsume": 4800
    },
    {
        "id": 8,
        "quality": 4,
        "starLevel": 2,
        "levelMin": 21,
        "levelMax": 40,
        "preposition": "5&4&7",
        "honourConsume": "40005&210",
        "fundConsume": 60000,
        "timeConsume": 7200
    },
    {
        "id": 9,
        "quality": 1,
        "starLevel": 3,
        "levelMin": 41,
        "levelMax": 60,
        "preposition": "&",
        "honourConsume": "40005&100",
        "fundConsume": 29000,
        "timeConsume": 2400
    },
    {
        "id": 10,
        "quality": 2,
        "starLevel": 3,
        "levelMin": 41,
        "levelMax": 60,
        "preposition": "9&6",
        "honourConsume": "40005&170",
        "fundConsume": 48000,
        "timeConsume": 5400
    },
    {
        "id": 11,
        "quality": 3,
        "starLevel": 3,
        "levelMin": 41,
        "levelMax": 60,
        "preposition": "9&7&10",
        "honourConsume": "40005&230",
        "fundConsume": 66000,
        "timeConsume": 8400
    },
    {
        "id": 12,
        "quality": 4,
        "starLevel": 3,
        "levelMin": 41,
        "levelMax": 60,
        "preposition": "9&8&11",
        "honourConsume": "40005&300",
        "fundConsume": 86000,
        "timeConsume": 10800
    },
    {
        "id": 13,
        "quality": 1,
        "starLevel": 4,
        "levelMin": 61,
        "levelMax": 80,
        "preposition": "&",
        "honourConsume": "40005&170",
        "fundConsume": 50000,
        "timeConsume": 5400
    },
    {
        "id": 14,
        "quality": 2,
        "starLevel": 4,
        "levelMin": 61,
        "levelMax": 80,
        "preposition": "13&10",
        "honourConsume": "40005&280",
        "fundConsume": 84000,
        "timeConsume": 10800
    },
    {
        "id": 15,
        "quality": 3,
        "starLevel": 4,
        "levelMin": 61,
        "levelMax": 80,
        "preposition": "13&11&14",
        "honourConsume": "40005&400",
        "fundConsume": 115000,
        "timeConsume": 16800
    },
    {
        "id": 16,
        "quality": 4,
        "starLevel": 4,
        "levelMin": 61,
        "levelMax": 80,
        "preposition": "13&12&15",
        "honourConsume": "40005&540",
        "fundConsume": 150000,
        "timeConsume": 25200
    },
    {
        "id": 17,
        "quality": 1,
        "starLevel": 5,
        "levelMin": 81,
        "levelMax": 99,
        "preposition": "&",
        "honourConsume": "40005&270",
        "fundConsume": 78000,
        "timeConsume": 12000
    },
    {
        "id": 18,
        "quality": 2,
        "starLevel": 5,
        "levelMin": 81,
        "levelMax": 99,
        "preposition": "17&14",
        "honourConsume": "40005&450",
        "fundConsume": 130000,
        "timeConsume": 18000
    },
    {
        "id": 19,
        "quality": 3,
        "starLevel": 5,
        "levelMin": 81,
        "levelMax": 99,
        "preposition": "17&15&18",
        "honourConsume": "40005&600",
        "fundConsume": 184000,
        "timeConsume": 28800
    },
    {
        "id": 20,
        "quality": 4,
        "starLevel": 5,
        "levelMin": 81,
        "levelMax": 99,
        "preposition": "17&16&19",
        "honourConsume": "40005&900",
        "fundConsume": 240000,
        "timeConsume": 36000
    },
    {
        "id": 21,
        "quality": 1,
        "starLevel": 6,
        "levelMin": 100,
        "levelMax": 100,
        "preposition": "&",
        "honourConsume": "40005&400",
        "fundConsume": 112000,
        "timeConsume": 15600
    },
    {
        "id": 22,
        "quality": 2,
        "starLevel": 6,
        "levelMin": 100,
        "levelMax": 100,
        "preposition": "21&18",
        "honourConsume": "40005&700",
        "fundConsume": 190000,
        "timeConsume": 32400
    },
    {
        "id": 23,
        "quality": 3,
        "starLevel": 6,
        "levelMin": 100,
        "levelMax": 100,
        "preposition": "21&19&22",
        "honourConsume": "40005&1000",
        "fundConsume": 280000,
        "timeConsume": 46800
    },
    {
        "id": 24,
        "quality": 4,
        "starLevel": 6,
        "levelMin": 100,
        "levelMax": 100,
        "preposition": "21&20&23",
        "honourConsume": "40005&1350",
        "fundConsume": 380000,
        "timeConsume": 64800
    }
]